.rounded-box {
	border:solid 2px #E5ECF9;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	padding:10px;
	margin:15px 0;
	overflow:hidden;
}

.rounded-box h2 {
	padding-top:0;
	display:inline;
}

.rounded-box .box-icon {
	float:left;
	width:140px;
}

.rounded-box .box-text {
	margin-left:140px;
	padding-left:15px;
}

#gc-home .rounded-box img {
	margin:0;
}

.blue-box {
	margin: 1em 0em;
	padding: 0em 1em 2em; 
	background-color: #E5ECF9;
}

#gc-pagecontent h1.page_title {
  background-color:#fff; /*IE7*/
  z-index:2; /*IE7*/
}


/* TOS walk-thru styles */

#termsbox {
  border:1px solid #444;
  background:#fafafa;
  font-size:.9em;
  padding:8px;
  margin:1em 1em 1em 0;
  height:370px;
  overflow:auto;
}

#gc-pagecontent #termsbox h2 {
  background-color:#fafafa;
  border-top:none;
  margin:1em 0 0 0;
  padding:0;
  position:static; /*IE7*/
}

#gc-pagecontent #termsbox h2:first-child {
  margin:0;
}

div.terms {
  margin:1em 1em 1em 0;
}

div.terms table {
  margin:0;
}

div.terms table td {
  padding:6px;
}